﻿/*  Home page  */

.btn--ceop {
    position: absolute;
    top: 35px;
    right: 80px;
    width: 112px;
    font-size: 0;
}
@media (min-width: 768px) {
    .btn--ceop {
        top: 40px;
        right: 215px;
    }
}
@media (min-width: 992px) {
    .btn--ceop {
        right: 275px;
    }
}
@media (min-width: 1200px) {
    .btn--ceop {
        right: 325px;
    }
}

.btn--find-activities {
  padding: 20px 30px;
  border-radius: 20px;
  font-size: 150%;
}
@media (min-width: 768px) {
  .btn--find-activities {
    padding: 30px 40px;
  }
}
@media (min-width: 1200px) {
  .btn--find-activities {
    padding: 40px 60px;
  }
  .banner-straddle {
    padding: 30px;
    width: 750px;
    margin: 0 auto -30px;
    transform: translateY(-50%);
  }
}
/*  CU Search page  */
.cu-search-resultcount {
  font-size: 20px;
  margin-top: 20px;
  padding: 20px 0;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
}
/*  CU Details page  */
.childrens-uni-details {
  padding: 15px;
  display: grid;
}
@media (min-width: 768px) {
  .childrens-uni-details {
    padding: 30px;
  }
}
@media (min-width: 992px) {
  .childrens-uni-details {
    padding: 45px;
  }
}
@media (min-width: 1200px) {
  .childrens-uni-details {
    padding: 60px;
  }
}
.childrens-uni-details p {
  margin: 20px 0;
  display: flex;
  align-items: flex-end;
}
.childrens-uni-details p span.detail-count {
  min-width: 120px;
  min-height: 78px;
  font-size: 400%;
  font-weight: 900;
  text-align: right;
  word-break: break-all;
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: center;
  background-size: contain;
}
.childrens-uni-details p.detail--schools span.detail-count {
  background-image: url("/images/ch-uni/school.png");
}
.childrens-uni-details p.detail--activities span.detail-count {
  background-image: url("/images/ch-uni/award.png");
}
.childrens-uni-details p.detail--hours span.detail-count {
  background-image: url("/images/ch-uni/clock.png");
}
.childrens-uni-details p span.detail-info {
  margin: 0 30px;
}
.childrens-uni-details p:nth-child(even) {
  flex-direction: row-reverse;
}
/* Nav spacing */
@media (min-width: 768px) {
  .container.-header {
    padding-right: 0;
    padding-left: 0;
  }
  .navigation nav.main > ul > li > span a {
    padding: 22px 0.4em;
    font-size: 0.9em;
  }
}
@media (min-width: 992px) {
  .navigation nav.main > ul > li > span a {
    padding: 22px 0.7em;
    font-size: 1em;
  }
}
nav .has-child a {
  cursor: default;
}
